Subject: Re: [lojban] Transliterations survey

From: Robin Lee Powell <[email-masked]>
Date: Mon, 6 Aug 2001 09:26:45 -0700

On Mon, Aug 06, 2001 at 05:21:53PM +0100, And Rosta wrote:
> Nick:
> > One more thing is that canonical does tend to imply (to me) canonical
> > according to the local hegemony, rather than the local form. That means
> > minxen rather than minge, niu,orlynz. rather than nolinz., 
> 
> /n(i)u,o(r)LINZ/ can't be only the British pronunciation, since

That's how I pronounce it, I think.

> My daddy was a gambling man;
> He sold my new blue jeans.
> [Ti tum ti tum ti tum ti tum]
> Way down in New Orleans

Ack.. ug... aork...

.oisai

My mother was a tailor
she sold my new blue jeans
My father was a gambling man
way down in New Orleans

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/